<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <title>Document</title>
</head>

<body>
    <section class="header">
        <header class="header-container">
            <div class="container-toggle">
                <button><img src="../assets/images/menu-button.png" alt="this is toggle button"></button>
            </div>
            <div class="container-logo">
                <a href="/">Chicka Chicka<br><span class="logo-nextLine">Made In Saigon</span></a>
            </div>
            <nav class="container-navigation">
                <div class="toggle_hover_link">
                    <a class="toggle_hover_link-display" href="/">Shop</a>
                    <ul class='toggle_hover_link-hidden'>
                        <li>
                            <div class="toggle_hover_link toggle_hover_link-hiddenRight">
                                <a class='toggle_hover_link-display' href="/">ABC!</a>
                                <ul class='toggle_hover_link-hidden'>
                                    <li><a href="/">XYZ!</a></li>
                                    <li><a href="/">GTK!</a></li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="toggle_hover_link toggle_hover_link-hiddenLeft">
                                <a href="/">PLASMA</a>
                                <ul class='toggle_hover_link-hidden'>
                                    <li>
                                        <div class="toggle_hover_link toggle_hover_link-hiddenLeft">
                                            <a class='toggle_hover_link-display' href="/">CANTA DARK</a>
                                            <ul class='toggle_hover_link-hidden'>
                                                <li><a href="/">CANTA LIGHT</a></li>
                                                <li><a href="/">NEED SOME HEARTS</a></li>
                                            </ul>
                                        </div>
                                    </li>
                                    <li><a href="/">NOTHING</a></li>
                                </ul>
                            </div>
                        </li>
                        <li><a href="/">BLAH BLAH BLAH</a></li>
                    </ul>
                </div>
                <div class="toggle_hover_link">
                    <a class="toggle_hover_link-display" href="/">Lookbook</a>
                </div>
                <div class="toggle_hover_link">
                    <a href="/">Stories</a>
                </div>
                <div class="toggle_hover_link">
                    <a href="/">Event</a>
                </div>
                <div class="toggle_hover_link">
                    <a href="/">Faqs</a>
                </div>
            </nav>
            <div class="container-function">
                <form class="function-searchForm" method="GET" action="">
                    <input class="searchForm-input" type="text" placeholder="Search...">
                    <button class="searchForm-submit" type="submit"><img src="../assets/images/search.png"
                            alt="this is search icon"></button>
                </form>
                <a class="function-cart" href=""><img src="../assets/images/shopping-cart.png"
                        alt="this is cart icon"></a>
            </div>
        </header>
    </section>

    <section class="hero">
        
    </section>

    <main class="showcase">
        <div class="showcase-content">
            
            <div class="content-side">
                <a href="/">News In</a>
                <div class="side-small">
                    <a href="/">Products</a>
                    <ul>
                        <li><a href="/">Top</a></li>
                        <li><a href="/">Bottoms</a></li>
                        <li><a href="/">Dress</a></li>
                        <li><a href="/">Others</a></li>
                    </ul>
                </div>
                <a href="/">Sale</a>
            </div>

            <div class="content-products">
                <div class="container_items">
                    <div class="container_item">
                        <div class="container_item-featureImg">
                            <img src="../assets/images/products/sp1.png" alt="Feature Product">
                        </div>
                        <div class="container_item-description">
                            <p>Cloudy Top</p>
                        </div>
                        <div class="container_item-price">
                            <p>380.000<span>d</span></p>
                        </div>
                    </div>
                    <div class="container_item">
                        <div class="container_item-featureImg">
                            <img src="../assets/images/products/sp2.png" alt="Feature Product">
                        </div>
                        <div class="container_item-description">
                            <p>Font Button Midi Dress</p>
                        </div>
                        <div class="container_item-price">
                            <p>380.000<span>d</span></p>
                        </div>
                    </div>
                    <div class="container_item">
                        <div class="container_item-featureImg">
                            <img src="../assets/images/products/sp3.png" alt="Feature Product">
                        </div>
                        <div class="container_item-description">
                            <p>Burn Orange Dress</p>
                        </div>
                        <div class="container_item-price">
                            <p>380.000<span>d</span></p>
                        </div>
                    </div>
                    <div class="container_item">
                        <div class="container_item-featureImg">
                            <img src="../assets/images/products/sp4.png" alt="Feature Product">
                        </div>
                        <div class="container_item-description">
                            <p>Sleeveless Pocket Dress</p>
                        </div>
                        <div class="container_item-price">
                            <p>380.000<span>d</span></p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="content-pages pages">
                <button>Previous</button>
                <button>1</button>
                <button>2</button>
                <button class="pages-selected">3</button>
                <button>Next</button>
            </div>
        </div>
    </main>

    <section class="footer">
        <div class="footer-container">
            <a class="container-link" href="/">Facebook</a>
            <a class="container-link" href="/">Instagram</a>
            <a class="container-link" href="/">Contact Us</a>
        </div>
        <div class="footer-container">
            <header class="container-header"><b>Stores</b></header>
            <p class="container-description">54/5 Nguyen Binh Khiem Street, Da Kao Ward, District 1, HCMC</p>
            <p><span class="content-space">0989 1111 98</span>&nbsp;&nbsp;|&nbsp;&nbsp;<span class="content-space">9am -
                    8am daily</span></p>
        </div>
        <form class="footer-container">
            <p><b>Let's be friends!</b></p>
            <input class="container-handin" type="email" placeholder="Enter your email address">
        </form>
    </section>
</body>

</html>